none
Errore gassembly RRS feed

  • Domanda

  • in Visual studio

    Ho  Pubblicatola mia  Applicazione e quando lancio il setup da un' altro computer mi da questo errore:

    Non è possibile installare o eseguire l' applicazione

    E' necessario prima installare l'assembly  log4net versione 1.2.10.0 nella Global Assembly Chache (GAG).

    Questo errore me lo ha dato dopo aver aggiunto a riferimenti questa dll :DYMO.Label.Framework

    prima, senza  di quella installava senza problemi

    Qualcuno potrebbe darmi qualche suggerimento su cosa fare ?



    fabio miceli

    venerdì 24 gennaio 2020 19:00